.l-745b8db7 { position: relative; z-index: 5; }
.l-2b44c3d7 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ca9ad3c3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-bb7634e1 { display: none; }
.l-6c6a99d2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a67595e8 { font-size: 24px; font-weight: 600; }
.l-19103eab { margin-left: auto; margin-right: auto; }
.l-19103eab.l-860def29 { display: block; }
.l-5f145628 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6e8f460e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6e8f460e:hover { text-decoration: underline; }
.l-779e82f3 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-96adcab5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2b44c3d7 { height: 80px; }
.l-bb7634e1 { display: flex; }
.l-9f7fe67f { display: none; }
.l-19103eab { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-19103eab.l-860def29 { display: block; }
.l-5f145628 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-779e82f3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-2b44c3d7 { justify-content: space-between; }
.l-6c6a99d2 { font-size: 28px; }
.l-a67595e8 { font-size: 20px; }
.l-19103eab { width: 100%; }
 }
.l-5f43641a { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-e75abd5b { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-3f03b9d3 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-64f5eeae { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-64f5eeae::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-64f5eeae img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-5f43641a { align-items: center; }
.l-e75abd5b { flex-direction: column; text-align: center; align-items: center; }
.l-3f03b9d3 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-5f43641a { min-height: 400px; }
 }
.l-938d41c9 { text-align: center; }

.l-00de5ae5 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8aa98bc8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-b4bf07a6 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-b4bf07a6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-00de5ae5 { padding: 0; flex-direction: column-reverse; }
.l-8aa98bc8 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-b4bf07a6 { text-align: center; }
 }
.l-839578d0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9238dfc2 { flex: 1; }
.l-9971a2a3 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-da9b59e7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d5473db5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-839578d0 { flex-direction: column; gap: var(--size-m); }
.l-9238dfc2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-9971a2a3 { gap: var(--size-s); }
.l-da9b59e7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-9679bec6 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c1131ab2 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-810536c4 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-9679bec6 { grid-template-columns: 1fr; }
 }
.l-28c89d90 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-79a03ae5 { text-align: center; }
.l-28c89d90 { column-count: 1; }
 }
.l-19f25454 { display: flex; align-items: center; gap: var(--size-m); }
.l-087c8159 { flex: 1; }
.l-8fd04605 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-19f25454 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b8ea6393 { text-align: center; }
 }
.l-c71beff9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-da93b22c { flex: 1; }
.l-b3b866e4 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f967a9cf { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-83e6193e { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c71beff9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da93b22c { text-align: center; }
.l-83e6193e { font-size: 32px; flex: 0 0 35px; }
 }
.l-d9995dda { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3129889e { flex: 0 0 45%; position: relative; }
.l-e022861b { flex: 1; position: relative; z-index: 1; }
.l-04318c4c { user-select: none; }
.l-04318c4c[open] .l-d93b0097 { transform: rotate(45deg); }
.l-16379855 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-16379855::-webkit-details-marker { display: none; }
.l-d93b0097 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-d93b0097 svg { fill: var(--color-primary); }
.l-e06e7aaf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-16379855 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d93b0097 { width: 24px; height: 24px; }
.l-d93b0097 svg { width: 16px; height: 16px; }
.l-e06e7aaf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d9995dda { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-3129889e { flex: 0; }
.l-e022861b { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-3129889e { text-align: center; }
.l-e022861b { max-width: inherit; width: 100%; }
 }
.l-946aceba { padding: 0; }
@media screen and (max-width: 1280px) { .l-2a49530f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-946aceba { padding: 0 var(--wrapper-padding); }
.l-4130b423 { column-count: 1; }
.l-2a49530f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4130b423 { text-align: center; }
 }
.l-f04c6a2a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f04c6a2a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f04c6a2a { padding: var(--size-s); }
 }
.l-d75e84ff { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d75e84ff::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-2dc4caf8 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-2dc4caf8::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-54422846::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-12ff13a3 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-704cd350 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c9aa65ce { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-0e2b4393 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e23ad640 { padding-bottom: 37px; }
.l-e23ad640::before { bottom: 0; }
.l-a33bab47 { padding-top: 35px; }
.l-a33bab47::before { top: 0; }
@media screen and (max-width: 768px) { .l-d75e84ff { flex-direction: column; }
.l-d75e84ff::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-833c6f7c { width: 50%; }
.l-12ff13a3 { margin: 0; align-self: initial; }
.l-704cd350 { order: 2; margin-left: auto; align-self: initial; }
.l-c9aa65ce { order: 3; align-self: initial; }
.l-0e2b4393 { margin-left: auto; align-self: initial; }
.l-2dc4caf8 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-2dc4caf8::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e23ad640 { padding-bottom: var(--size-xs); }
.l-a33bab47 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a33bab47::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d75e84ff::before { left: 0; }
.l-833c6f7c { width: 100%; }
.l-12ff13a3 { margin: 0; }
.l-704cd350 { margin: 0; }
.l-c9aa65ce { margin: 0; }
.l-0e2b4393 { margin: 0; }
.l-2dc4caf8 { padding-left: var(--size-s); }
.l-2dc4caf8::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e23ad640 { margin: 0; padding-top: 35px; }
.l-a33bab47 { padding-top: 35px; }
 }
.l-6b619e81 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-bb2e3455 { grid-column: span 3; }
.l-248d7deb { aspect-ratio: 3/2; grid-column: span 2; }
.l-555d215a { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-6b619e81 { grid-template-columns: 1fr; }
.l-248d7deb { grid-column: span 3; }
 }
.l-d79c3d82 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d79c3d82 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d79c3d82 { padding: var(--size-s); }
 }
.l-644788fe { display: flex; align-items: center; gap: var(--size-m); }
.l-916eccac { flex: 1; }
.l-aa26cc9f { flex: 1; }
@media screen and (max-width: 768px) { .l-644788fe { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-aa26cc9f { text-align: center; }
 }
.l-c3b23c4e { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-c761117b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c761117b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-a7647751 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-005067ca { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2f70546d { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cc39ccfe { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e2915f63 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c761117b { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-c761117b::after { display: none; }
.l-a7647751 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c3b23c4e { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-a7647751 { text-align: center; }
.l-005067ca { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-02768635 { color: var(--color-text); }
.l-005067ca { grid-template-columns: 1fr; }
.l-2f70546d { padding: var(--size-xs); }
.l-cc39ccfe { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-ae95d971 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-fec6b1fc { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-86184d5e { display: flex; justify-content: flex-start; }
.l-0fd9d4e9 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-c606f34d { display: flex; justify-content: flex-start; align-items: center; }
.l-8501f0fc { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-00691b16 { fill: var(--color-text); }
.l-b0553261 { stroke: var(--color-text); }
.l-de94dc81 { stroke: var(--color-text); }
.l-70a2052b { display: flex; flex-direction: column; }
.l-f1625e6e { flex: 0 0 50%; height: 383px; }
.l-2feae5e8 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-ae95d971 { flex-direction: column; }
.l-fec6b1fc { width: 100%; flex: 0 0 auto; }
.l-86184d5e { flex-direction: column; }
.l-0fd9d4e9 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-e83c025f { width: 100%; display: flex; justify-content: space-between; }
.l-c606f34d { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-8501f0fc { margin-right: 0; }
.l-70a2052b { margin-top: var(--size-xs); }
.l-f1625e6e { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-fec6b1fc { padding: var(--size-xs); }
.l-e83c025f { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-c606f34d { align-items: center; }
.l-70a2052b { text-align: center; }
.l-f1625e6e { height: 370px; }
 }
.l-9f4b9ada { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-99687c46 { width: 270px; }
.l-40603ecd { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3faeaed6 { display: flex; justify-content: flex-start; }
.l-11378297 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-325ce4f6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c00008e7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-43995073 { font-size: 36px; margin-right: var(--size-xs); }
.l-72f843d7 { font-size: 24px; font-weight: 600; }
.l-e80bdc83 { white-space: nowrap; }
.l-aacf13af { margin-left: var(--size-s); }
.l-41fbf2de { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9f4b9ada { flex-direction: column; gap: var(--size-l); }
.l-99687c46 { width: 100%; }
.l-e80bdc83 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-540d38c1 { margin-top: 0; }
.l-91d55649 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1f781703 { flex: 1; margin-top: 0; }
.l-aacf13af { margin-left: 0; }
.l-40603ecd { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-41fbf2de { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e80bdc83 { flex-direction: column; }
.l-91d55649 { flex-direction: column; }
 }
.l-b895ff1b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-c2d3cc75 { fill: var(--color-text-light); }
.l-056ddb27 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b895ff1b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e78378ee { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-848ccac6 { display: block; }
.l-6d51633e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e78378ee { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6d51633e { gap: var(--size-xxs); }
.l-8b5abfac { width: 100%; }
 }
.l-2cda78f5 { position: relative; z-index: 5; }
.l-de0286f1 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-49ae81f7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e1109cf4 { display: none; }
.l-ee0642e7 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5b3eaf45 { font-size: 24px; font-weight: 600; }
.l-6f75fe34 { margin-left: auto; margin-right: auto; }
.l-6f75fe34.l-47680700 { display: block; }
.l-ee4bc419 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-08a7af83 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-08a7af83:hover { text-decoration: underline; }
.l-1e0509e0 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8a38ab6a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-de0286f1 { height: 80px; }
.l-e1109cf4 { display: flex; }
.l-311fc74a { display: none; }
.l-6f75fe34 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6f75fe34.l-47680700 { display: block; }
.l-ee4bc419 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-1e0509e0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-de0286f1 { justify-content: space-between; }
.l-ee0642e7 { font-size: 28px; }
.l-5b3eaf45 { font-size: 20px; }
.l-6f75fe34 { width: 100%; }
 }
.l-35d40eee * + * { margin-top: var(--size-xs); }
.l-35d40eee ul { list-style: disc; }
.l-35d40eee ul li { margin-left: 16px; }

.l-9f77ef7d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-c2cb84fd { width: 270px; }
.l-35689317 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-8127e965 { display: flex; justify-content: flex-start; }
.l-5b6bfe2d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2abfc862 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b5958dab { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ba7bdea4 { font-size: 36px; margin-right: var(--size-xs); }
.l-bff9ebe5 { font-size: 24px; font-weight: 600; }
.l-eab6aad7 { white-space: nowrap; }
.l-563ae829 { margin-left: var(--size-s); }
.l-2a372682 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9f77ef7d { flex-direction: column; gap: var(--size-l); }
.l-c2cb84fd { width: 100%; }
.l-eab6aad7 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d246bef5 { margin-top: 0; }
.l-de5d7378 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-ac64efb1 { flex: 1; margin-top: 0; }
.l-563ae829 { margin-left: 0; }
.l-35689317 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2a372682 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-eab6aad7 { flex-direction: column; }
.l-de5d7378 { flex-direction: column; }
 }
.l-a39bce9d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-c3693452 { fill: var(--color-text-light); }
.l-659a7c2e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a39bce9d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e1202c2e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-93a4aac8 { display: block; }
.l-7a11f105 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e1202c2e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7a11f105 { gap: var(--size-xxs); }
.l-bbd9803e { width: 100%; }
 }
.l-5ce0cde5 * + * { margin-top: var(--size-xs); }
.l-5ce0cde5 ul { list-style: disc; }
.l-5ce0cde5 ul li { margin-left: 16px; }

.l-b76bf40b * + * { margin-top: var(--size-xs); }
.l-b76bf40b ul { list-style: disc; }
.l-b76bf40b ul li { margin-left: 16px; }

.l-6d797f1a * + * { margin-top: var(--size-xs); }
.l-6d797f1a ul { list-style: disc; }
.l-6d797f1a ul li { margin-left: 16px; }
